<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>黑瘋科技</title>
    <link
      href="https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@400;700&family=Roboto:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/all.css" />
  </head>
  <body>
    <section class="series">
      <nav class="nav">
        <a href="./index.html" class="logo"></a>
        <div class="nav-list">
          <div class="nav-list__item">產品系列</div>
          <div class="nav-list__toggle"></div>
        </div>
      </nav>
      <div class="series-name">產品系列 / IMS iBeaconBadge</div>
    </section>
    <section class="product">
      <div class="lg-layout__center">
        <div class="product-group">
          <div class="product-img">
            <div class="img5"></div>
          </div>
          <div class="product-content">
            <div class="product-title">IMS iBeaconBadge</div>
            <div class="product-description">
              iBeaconBadge
              電池續航力5年不用充電，重量輕只有8g，體積輕薄，符合Beacon標準，免佈線可快速安裝，RSSI值-97
              Dbm，廣播頻率2 times/sec，功率 5 dBm，100公尺有效距離。
            </div>
            <div class="product-subtitle">產品介紹</div>
            <div class="product-description">
              輕巧便攜的Beacon。使用CR2032電池，無須充電。體積小、重量輕。提供符合iBeacon協定的推播與報位功能。可搭配手環或是識別證配戴，用於追蹤人員安全。IMS為智慧型管理系統，iBeacon
              Badge尺寸與一般員工證大小相同，並可內建悠遊卡功能，為員工提供方便與安全的完整產品。
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="application">
      <div class="section-title white">產品應用</div>
      <div class="lg-layout__center">
        <div class="application-group">
          <div class="application-img__group">
            <div class="application-img img2"></div>
            <div class="application-btn__group">
              <div class="application-btn previous"></div>
              <div class="application-btn next"></div>
            </div>
          </div>
          <div class="application-description">
            透過黑瘋科技的IMS iBeacon
            Badge，能提供社交安全距離空間偵測，室內定位、可搭配手環或是識別證，用於室內導航、分眾廣告、行動票證等方面，提升生活智慧化。
          </div>
        </div>
      </div>
    </section>
    <div class="lg-flex-row lg-layout__center">
      <section class="download">
        <div class="section-title left font-bold">支援與下載</div>
        <div class="download-btn font-bold">下載SDK</div>
      </section>
      <section class="specification">
        <div class="specification-img__group">
          <div class="specification-img img1"></div>
          <div class="specification-img img2"></div>
          <div class="specification-img img3"></div>
          <div class="specification-img img4"></div>
        </div>
        <div class="specification-content">
          <div class="section-title left font-bold">產品規格</div>
          <div class="overflow-x__scroll">
            <ul class="specification-list">
              <li class="specification-list__item">
                <div>Power supply</div>
                <div>CR2032</div>
              </li>
              <li class="specification-list__item">
                <div>Size</div>
                <div>27 X 21 X 7 mm</div>
              </li>
              <li class="specification-list__item">
                <div>Weight</div>
                <div>8 g</div>
              </li>
              <li class="specification-list__item">
                <div>Operating Temperature</div>
                <div>0°C to 60°C</div>
              </li>
              <li class="specification-list__item">
                <div>Storage Temperature</div>
                <div>-25°C to 65°C</div>
              </li>
              <li class="specification-list__item">
                <div>Bluetooth Chipset / Type</div>
                <div>Bluetooth 5.1 Low Energy</div>
              </li>
              <li class="specification-list__item">
                <div>Bluetooth Sensitivity</div>
                <div>-97 dBm</div>
              </li>
              <li class="specification-list__item">
                <div>Bluetooth Max Power Output</div>
                <div>5 dBm</div>
              </li>
              <li class="specification-list__item">
                <div>Bluetooth Antenna</div>
                <div>PCB antenna</div>
              </li>
              <li class="specification-list__item">
                <div>iBeacon Effective Range</div>
                <div>Over 60 meters</div>
              </li>
              <li class="specification-list__item">
                <div>Bluetooth Frequency</div>
                <div>2,402 - 2,480 MHz</div>
              </li>
              <li class="specification-list__item">
                <div>Bluetooth Security</div>
                <div>AES</div>
              </li>
              <li class="specification-list__item">
                <div>Power Consumption - Sleep</div>
                <div>1.49 µA</div>
              </li>
              <li class="specification-list__item">
                <div>Operating Supply Voltage</div>
                <div>2V~3.6V</div>
              </li>
              <li class="specification-list__item">
                <div>Certification</div>
                <div>FCC / CE / NCC</div>
              </li>
              <li class="specification-list__item">
                <div>Environmental Resistance</div>
                <div>IP 67</div>
              </li>
            </ul>
          </div>
          <div class="specification-icon__group">
            <div class="specification-icon icon1"></div>
            <div class="specification-icon icon2"></div>
            <div class="specification-icon icon3"></div>
            <div class="specification-icon icon4"></div>
          </div>
        </div>
      </section>
    </div>
    <footer class="footer">
      <div class="footer-time">©2020 AIHAVEFUN. All right reserved.</div>
    </footer>
  </body>
</html>
